unit OdbcVer;

interface

uses
{$IFDEF WIN32}
  Windows;             { Version defines }
{$ELSE}
  WinTypes, WinProcs;  { Version defines }
{$ENDIF}

{ ------------------------------------------------------------------ }
{ ODBCVer.pas -- ODBC Version info                                   }
{                                                                    }
{ Translated From: ODBCVer.h                                         }
{ Last Modified: 12/05/1997                                          }
{ Version: 1.0                                                       }
{ ------------------------------------------------------------------ }


const
  VER_FILEVERSION        = $01024102;       { 02,65,02,01 }
  VER_FILEVERSION_STR    = ' 2.65.0201';
  VER_PRODUCTVERSION     = $01024102;       { 02,65,02,01 }
  VER_PRODUCTVERSION_STR = ' 2.65.0201';

  VER_FILEFLAGSMASK = (VS_FF_DEBUG or VS_FF_PRERELEASE);

{$IFOPT D+} { DEBUG }
  VER_FILEFLAGS = VS_FF_DEBUG;
{$ELSE}
  VER_FILEFLAGS = 0;
{$ENDIF}

{$IFDEF WIN32}
  VER_FILEOS = VOS_NT_WINDOWS32;
{$ELSE}
  VER_FILEOS = VOS_DOS_WINDOWS16;
{$ENDIF}

  VER_COMPANYNAME_STR    = 'Microsoft Corporation';
  VER_PRODUCTNAME_STR 	 = 'Microsoft SQL Server';
  VER_LEGALCOPYRIGHT_STR = 'Copyright ' + Chr(169) +
                           ' Microsoft Corporation 1990-1996';

implementation

end.

